 .u-section-1 {
  background-image: none;
  min-height: 50vw;
}

.u-section-1 .u-group-1 {
  min-height: 653px;
  margin-top: 0;
  margin-bottom: 60px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-family: "Bruno Ace SC";
  font-weight: 700;
  margin: 87px auto 0;
}

.u-section-1 .u-group-2 {
  --radius: 30px;
  width: 800px;
  min-height: 53px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 18px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 42px 18px -177px auto;
}

.u-section-1 .u-image-1 {
  min-height: 506px;
  background-image: url("np://user.desktop.nicepage.com/Site_99326200/images/CommunitHabitatSNI2.jpg?rand=5648");
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 23px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 506px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-1 .u-text-3 {
  font-family: "Bruno Ace SC";
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 50px auto 0;
  padding: 18px 59px 19px 58px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1016px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 150px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 880px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 417px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 417px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1492px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 140px;
  }

  .u-section-1 .u-group-2 {
    width: 660px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 660px;
  }

  .u-section-1 .u-image-1 {
    min-height: 737px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 711px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 266px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1276px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 110px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 520px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 520px;
  }

  .u-section-1 .u-image-1 {
    min-height: 553px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 743px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 365px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1035px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 100px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 320px;
  }

  .u-section-1 .u-image-1 {
    min-height: 348px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 379px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-group-1 {
  width: 747px;
  min-height: 372px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-2 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  font-family: "Bruno Ace SC";
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  height: 50px;
  margin: 30px auto 0;
  padding: 11px 24px 11px 23px;
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 597px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 428px;
  background-image: url("np://user.desktop.nicepage.com/Site_99326200/images/HotelsAreAmbassadors1.png?rand=f00c");
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 428px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 35px 30px 25px 50px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Bruno Ace SC";
  margin: 1px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  height: 50px;
  margin: 20px auto 0 0;
  padding: 11px 24px 11px 23px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-3 .u-image-1 {
    min-height: 353px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 353px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-3 .u-image-1 {
    min-height: 667px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 500px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-3 .u-image-1 {
    min-height: 315px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.125rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 716px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 595px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-family: "Bruno Ace SC";
  font-size: 2.25rem;
  width: 439px;
  margin: 21px auto 0;
}

.u-section-4 .u-text-2 {
  width: 439px;
  margin: 10px auto 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 37px auto 0;
}

.u-section-4 .u-image-1 {
  min-height: 595px;
  background-image: url("images/Explore2.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 27px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-4 .u-image-1 {
    min-height: 491px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 180px;
  }

  .u-section-4 .u-image-1 {
    min-height: 392px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 461px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 565px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 597px;
}

.u-section-5 .u-text-1 {
  font-family: "Bruno Ace SC";
  font-size: 2.25rem;
  margin: 56px 539px 0 54px;
}

.u-section-5 .u-text-2 {
  margin: 13px 563px 0 54px;
}

.u-section-5 .u-image-1 {
  width: 446px;
  height: 525px;
  margin: -485px 80px 45px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 393px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 417px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 173px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 164px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 17px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -279px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 56px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 400px;
    margin-right: 0;
  }
}